Windows Registry Editor Version 5.00
; Version 1.20

;; 1.00 - Initial File Creation
;; 1.01 - Added Sections for Node Names. Rename from extyeng.reg to ksaudeng.reg 
;; 1.02 - Added Media Categories section for node names that was missing. Added "What You Hear Recording Volume" Node name
;; 1.03 - Corrected Analog Mix name to "What U Hear"
;; 1.04 - Resaved as a UNICODE file instead of ANSI
;; 1.04.01 - Created 2 additional sections which is a duplicate of 2 existing sections to cater for 32bit access in 64bit OS
;; 1.05 - Added DOO and Video-In Mute string
;; 1.06 - Merged changes in 1.04.01 done for KSWinVista CD
;; 1.07 - Add Nodes name (Short to Long) in HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\English
;; 1.08 - Added Pin name for Wave, MIDI and CD Audio
;; 1.09 - Update Media Category of Wave, MIDI and CD Audio Pin names
;; 1.10 - Change What U Hear short name from "WUH" to "UHear" for monitoring filtering to work
;; 1.11 - Added Wireless1, Wireless2, Wireless3, Wireless4 and SpkHp Pin Names
;; 1.12 - Added Phono and MicLinePhone  Pin Names
;; 1.13 - Added AuxIn Pin and AuxInVol, AuxInMute, AuxInRecVol, AuxInRecMute Node Names
;; 1.14 - Added IntMicArrayIn, IntMicIn, WaveActRecIn Pin
;; 1.15 - Added MicArryIn Pin and MicArrayInVol, MicArrayInMute, MicArrayInRecVol, MicArrayInRecMute, IntMicArrayInVol, IntMicArrayInMute, IntMicArrayInRecVol, IntMicArrayInRecMute, IntMicInVol, IntMicInMute, IntMicInRecVol, IntMicInRecMute, WaveActRecInRecVol, WaveActRecInRecMute, UHearRecInRecMute, LineInRecMute, PhonoInRecVol, PhonoInRecMute, MicInRecMute, HostMixRecMute, ExtInRecMute Node Names. Fix incorrectName for AuxInRecMute Node in Node Names (Localisable) section
;; 1.16 - Added AuxMP3 Pin.
;; 1.17 - Added Mic/Mic Array and associated controls
;; 1.18 - Change for U2
;; 1.19 - Changes for UOke for custom endpoints name
;; 1.20 - Change "Speaker" to "Speakers" and "Headphone" to "Headphones"

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3D925FBA-256C-4e77-A4C6-7802DB1D96A7}]
"Name"="Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F967D31F-CAFF-4302-8ECC-FA0970B2ACBD}]
"Name"="Line-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EEC8D182-FB0B-46de-A3F3-88F529CA6EA6}]
"Name"="Phono-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B327987B-3F6C-402e-A20A-61021E704D5C}]
"Name"="Mic/Line/Phono-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{41588F2A-B848-4a6b-9DCF-A26632AE5EE3}]
"Name"="Microphone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E14B0414-9B9C-4b97-BCDC-DF737F523BA7}]
"Name"="Line-In/Mic-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A096431A-E7BA-4296-AE97-39BBE781EE3C}]
"Name"="Line/Mic/Video In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EE5E9422-F850-4a75-90A0-2D5EF4A9A018}]
"Name"="External Input"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8E2B716F-0080-4c2c-934D-DB4AA3C8ECE3}]
"Name"="Headphones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DCA391F2-291E-4d79-BDB0-6C4E991C6C6E}]
"Name"="Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1325C783-6BC9-4f09-AC4E-A9F2A571F057}]
"Name"="SPDIF-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{44B18F32-D1D6-4006-89C6-2EB700E71269}]
"Name"="SPDIF-Out"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A186641E-3A64-47c6-BBB4-04BFF34A8AA2}]
"Name"="What U Hear"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E9F8F95A-CFAB-42a8-B18B-AC09CA73F1D1}]
"Name"="Record Control"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6ACB64EC-89A7-458a-A5A0-86871BA37B73}]
"Name"="Speakers"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{799FE8CC-A042-4e21-94D6-B65AEC0C020B}]
"Name"="Bass"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{09AD5E12-E18D-47ec-B9F8-A92440D6F54B}]
"Name"="Treble"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF21FE4-F70F-11D0-B917-00A0C9223196}]
"Name"="Wave"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{423274A0-8B81-11d1-A050-0000F8004788}]
"Name"="MIDI"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF220E3-F70F-11d0-B917-00A0C9223196}]
"Name"="CD Audio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CFCF3EB6-1624-4d0a-9B71-DBDB8905A61E}]
"Name"="Wireless Audio 1"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1BED28CB-8AD2-4119-88BB-97802A537131}]
"Name"="Wireless Audio 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A66CFC6-1B6D-46fe-BFF8-F579A634C841}]
"Name"="Wireless Audio 3"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{9C70B2D1-6563-4e34-9878-AAF48FC30828}]
"Name"="Wireless Audio 4"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F60AFBE5-5144-42ae-924E-23DF5F553D0B}]
"Name"="Speakers/Headphones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F3B57A73-C871-4de6-8648-CC21B3C86ED7}]
"Name"="Auxiliary"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A83EFA64-1A76-4bae-9302-EA80EF54BC3D}]
"Name"="Microphone Array"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EBF2EE60-F1A5-4211-B959-6782B3A2A3FC}]
"Name"="Internal Microphone Array"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2046C81C-2CFE-4d4d-80FC-5A0CFA4C67F4}]
"Name"="Internal Microphone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F3435611-EB8B-4e69-8B5B-9054AC31D548}]
"Name"="Wave/Aux/Mic Mix"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7751C83F-3726-4556-90B5-8D24B4E46779}]
"Name"="AUX/MP3"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F000C86E-46BB-4946-B74A-BF3E40D3E3C2}]
"Name"="Smart Device"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{88C3AEBE-03A4-4bcb-B942-CB21F7FBD7D2}]
"Name"="Bluetooth"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F94EFEF2-5F44-4989-AB44-B77DD15D0BAD}]
"Name"="Mic-In/Mic Array"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2D216D7D-B47B-4e9c-801D-7A0B93DA6AAE}]
"Name"="Line-In/Mic-In/Mic Array"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{AC603FBA-3E48-4e49-A3FA-4C55AD482C0A}]
"Name"="Stereo Mix (Mic/Line-In/Wave)"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6484DDAE-AFD9-4a89-9460-47D84B8885DA}]
"Name"="Instrument Mic/Line-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{59945568-FA89-4f43-9BF6-1784BA153BF6}]
"Name"="Vocal Mic"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A9EC2069-4CB6-4458-AC6C-2A4DEBEE3010}]
"Name"="Microphone Boost"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{870CA7ED-0E80-49d8-9A99-9A4B0875845A}]
"Name"="Microphone Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2FF50D43-C9FC-48ea-A790-9F1F3F03CF50}]
"Name"="Microphone Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7FEF6825-21A2-449e-ACF1-12133E5E25D9}]
"Name"="Line-In Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{457A129E-9E95-40f2-89EF-8564D8353425}]
"Name"="Line-In Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F1B150A9-8607-49bc-B805-27B96F4B6325}]
"Name"="SPDIF-In Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{257520A6-032C-4778-A69C-8E64C6C28C65}]
"Name"="Speaker Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{65F42146-0361-444d-A423-07EF333311B8}]
"Name"="Speaker Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3FF6E076-FB5D-481a-983F-87968EDF6D71}]
"Name"="Line-In Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{FD17E36E-C7AE-4153-ACAC-99C74B44B338}]
"Name"="Line-In Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6DDBFAA0-52BF-4d40-80F4-10D23CA6358B}]
"Name"="Phono-In Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A7474D42-4A0F-4be2-A133-8A7BD30552A9}]
"Name"="Phono-In Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{73AC17B2-FDFB-4a33-954C-865C7D69DBE4}]
"Name"="Microphone Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2DD4E995-469B-4126-B96D-F3A8DD0AAFC8}]
"Name"="Microphone Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{68889C6F-05EB-4a17-97F2-EE060046B256}]
"Name"="Wave/MIDI/CD Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{787FA145-0249-48f9-84EA-52D49BB944AE}]
"Name"="Wave/MIDI/CD Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8294A05A-B72B-4a67-A1BF-B95F76BEE9D8}]
"Name"="Wave/MIDI/CD Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6D3F578B-3ACC-46e9-BB87-CAF9F44E9475}]
"Name"="Wave/MIDI/CD Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A343DAC-D259-43e6-B35E-4E24E76AC186}]
"Name"="Line-In/Mic-In Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{ADBF4281-E811-4df1-A5A3-AEB2590D3FD6}]
"Name"="Line-In/Mic-In Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{5A88C788-D98C-4280-AE69-D40246A05AA3}]
"Name"="Line-In/Mic-In Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CAA59314-E8C7-4363-98FF-73FD3D4702A4}]
"Name"="External Input Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6AF3F3B0-7D76-4565-A884-4AAA7B98358B}]
"Name"="External Input Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3A96E6DF-22B3-4bab-B197-7A67CB8E602C}]
"Name"="External Input Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{675E3480-F0B1-447c-B3D7-E3AE502FFBE7}]
"Name"="External Input Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A583EA97-1097-4e63-872B-3A85A9119A06}]
"Name"="SPDIF-In Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A09A6F47-6346-44be-8527-E417F9FDB45E}]
"Name"="SPDIF-In Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{BD7BBBF4-D6E6-4edc-B3D4-4ADAE2CE0454}]
"Name"="What U Hear Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{ED323662-958A-45c7-95FA-DF87284AB6FF}]
"Name"="What U Hear Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8421C8A5-ECE1-4d8b-A67C-8A7B0202CCF5}]
"Name"="Digital Out Only"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3E658C24-83B1-4977-B1B9-74BBC3E2A416}]
"Name"="Video In Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6F55AD4E-F8D4-41cc-920E-78F1F3994214}]
"Name"="Auxiliary Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{83A41B77-7A95-4bfd-B377-B585ECE25D7F}]
"Name"="Auxiliary Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{AB1FCBD8-23A6-4dbd-AC8F-AD3B510455E7}]
"Name"="Auxiliary Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7BBC1A86-AA9E-4805-9B00-B3794E0B53A9}]
"Name"="Auxiliary Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{9F6AA073-CADC-4bcf-BCA9-95C1EA93819E}]
"Name"="Microphone Array Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{30B42E1A-B1D9-40cb-ACD4-1ED9572B5F92}]
"Name"="Microphone Array Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D4909BE7-50C9-4e1a-88AE-7405407C33D5}]
"Name"="Microphone Array Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0B54471C-6C5C-4de4-BA3E-5413CC1B5885}]
"Name"="Microphone Array Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{69CD9951-E660-409e-87A2-3DE7F6797ECA}]
"Name"="Internal Microphone Array Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7272903E-A320-4529-B6BF-F73BA7BCB523}]
"Name"="Internal Microphone Array Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B377A8E8-7BA7-44e9-8747-9F51F3BFFE95}]
"Name"="Internal Microphone Array Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D679BC58-7191-4246-BAEC-A6554E636A81}]
"Name"="Internal Microphone Array Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{69CD9951-E660-409e-87A2-3DE7F6797ECA}]
"Name"="Internal Microphone Array Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7272903E-A320-4529-B6BF-F73BA7BCB523}]
"Name"="Internal Microphone Array Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B377A8E8-7BA7-44e9-8747-9F51F3BFFE95}]
"Name"="Internal Microphone Array Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D679BC58-7191-4246-BAEC-A6554E636A81}]
"Name"="Internal Microphone Array Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2534F266-E3CB-4506-BDC6-1F6CFD496E49}]
"Name"="Internal Microphone Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{05C8EE3E-B5E5-4a1a-9FB5-7E5771AADFBB}]
"Name"="Internal Microphone Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A8781965-25D9-49fd-8F60-E94BC7F2CC25}]
"Name"="Internal Microphone Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7D598136-84A1-44bf-BAC8-7896453494D2}]
"Name"="Internal Microphone Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F35E3FD7-27F5-40c5-8631-D6175DB268F3}]
"Name"="Wave/Aux/Mic Mix Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{126C72AD-162E-410f-AD0D-3D9E888467C0}]
"Name"="Wave/Aux/Mic Mix Recording Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0A9F6235-7CC3-4668-8F8D-C8DD514BE0E2}]
"Name"="Mic-In/Mic Array Recording Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E0592615-F516-471f-81E1-CCF18433DD3A}]
"Name"="Mic-In/Mic Array Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{08968907-7C3C-4be6-BE87-618FD1E17585}]
"Name"="Mic-In/Mic Array Mute"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DA749ABD-23C1-4ce2-8349-73F4B4A15DDF}]
"Name"="Line-In/Mic-In/Mic Array Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{886BC0D6-7623-4fae-9207-880B62210533}]
"Name"="Line-In/Mic-In/Mic Array Mute"

; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\English]
"Play"="Wave/MIDI/CD"
"Line"="Line-In"
"Phono"="Phono-In"
"MicLinePhono" = "Mic/Line/Phono-In"
"Mic"="Microphone"
"LineMic"="Line-In/Mic-In"
"LineMicV"="Line/Mic/Video In"
"ExtIn"="External Input"
"MicBoost"="Microphone Boost"
"HP"="Headphones"
"HMix"="Wave/MIDI/CD"
"SPDIFIn"="SPDIF-In"
"SPDIFOut"="SPDIF-Out"
"UHear"="What U Hear"
"Rec"="Record Control"
"Spk"="Speakers"
"Bass"="Bass"
"Treble"="Treble"
"Wave"="Wave"
"MIDI"="MIDI"
"CD"="CD Audio"
"DOO"="Digital Out Only"
"VideoInMute"="Video In Mute"
"Wireless1"="Wireless Audio 1"
"Wireless2"="Wireless Audio 2"
"Wireless3"="Wireless Audio 3"
"Wireless4"="Wireless Audio 4"
"SpkHp"="Speakers/Headphones"
"AuxIn"="Auxiliary"
"AUX/MP3"="AUX/MP3"
"Bluetooth"="Bluetooth"
"SmrtDev"="Smart Device"
"IntMicArrayIn"="Internal Microphone Array"
"IntMicIn"="Internal Microphone"
"WaveActRecIn" = "Wave/Aux/Mic Mix"
"MicMicArray" = "Mic-In/Mic Array"
"LineMicMicArray" = "Line-In/Mic-In/Mic Array"
"VocalMic" = "Vocal Mic"
"InstrumentMic/Line-In" = "Instrument Mic/Line-In"
"Mic/Line-In/Wave" = "Stereo Mix (Mic/Line-In/Wave)"


; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\English]
"MicInVol"="Microphone Volume"
"MicInMute"="Microphone Mute"
"LineInVol"="Line-In Volume"
"LineInMute"="Line-In Mute"
"SPDIFInMute"="SPDIF-In Mute"
"LineInRecVol"="Line-In Recording Volume"
"LineInRecMute"="Line-In Recording Mute"
"PhonoInRecVol"="Phono-In Recording Volume"
"PhonoInRecMute"="Phono-In Recording Mute"
"MicInRecVol"="Microphone Recording Volume"
"MicInRecMute"="Microphone Recording Mute"
"HostMixRecVol"="Wave/MIDI/CD Recording Volume"
"HostMixRecMute"="Wave/MIDI/CD Recording Mute"
"WaveVol"="Wave/MIDI/CD Volume"
"WaveMute"="Wave/MIDI/CD Mute"
"SpeakerVol"="Speaker Volume"
"SpeakerMute"="Speaker Mute"
"LineMicInMute"="Line-In/Mic-In Mute"
"LineMicInVol"="Line-In/Mic-In Volume"
"LineMicInRecVol"="Line-In/Mic-In Recording Volume"
"ExternalInMute"="External Input Mute"
"ExternalInVol"="External Input Volume"
"ExternalInRecVol"="External Input Recording Volume"
"ExternalInRecMute"="External Input Recording Mute"
"SPDIFInVol"="SPDIF-In Volume"
"SPDIFInRecVol"="SPDIF-In Recording Volume"
"UHearRecVol"="What U Hear Recording Volume"
"UHearRecMute"="What U Hear Recording Mute"
"AuxInVol"="Auxiliary Volume"
"AuxInMute"="Auxiliary Mute"
"AuxInRecVol"="Auxiliary Recording Volume"
"AuxInRecMute"="Auxiliary Recording Mute"
"MicArrayInVol"="Microphone Array Volume"
"MicArrayInMute"="Microphone Array Mute"
"MicArrayInRecVol"="Microphone Array Recording Volume"
"MicArrayInRecMute"="Microphone Array Recording Mute"
"IntMicArrayInVol"="Internal Microphone Array Volume"
"IntMicArrayInMute"="Internal Microphone Array Mute"
"IntMicArrayInRecVol"="Internal Microphone Array Recording Volume"
"IntMicArrayInRecMute"="Internal Microphone Array Recording Mute"
"IntMicInVol"="Internal Microphone Volume"
"IntMicInMute"="Internal Microphone Mute"
"IntMicInRecVol"="Internal Microphone Recording Volume"
"IntMicInRecMute"="Internal Microphone Recording Mute"
"WaveActRecInRecVol"="Wave/Aux/Mic Mix Recording Volume"
"WaveActRecInRecMute"="Wave/Aux/Mic Mix Recording Mute"
"MicMicArrayInMute"="Mic-In/Mic Array Mute"
"MicMicArrayInVol"="Mic-In/Mic Array Volume"
"MicMicArrayInRecVol"="Mic-In/Mic Array Recording Volume"
"LineMicMicArrayInMute"="Line-In/Mic-In/Mic Array Mute"
"LineMicMicArrayInVol"="Line-In/Mic-In/Mic Array Volume"

; Not Localisable
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName]
"Language"="English"

; Localisable Name=Pin Name
; For KSVSPI to get Mixer Short Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"Wave/MIDI/CD"="Play"
"Line-In"="Line"
"Phono-In"="Phono"
"Mic/Line/Phono-In"="MicLinePhono"
"Microphone"="Mic"
"Line-In/Mic-In"="LineMic"
"Line/Mic/Video In"="LineMicV"
"External Input"="ExtIn"
"Headphones"="HP"
"Wave/MIDI/CD"="HMix"
"SPDIF-In"="SPDIFIn"
"SPDIF-Out"="SPDIFOut"
"What U Hear"="UHear"
"Record Control"="Rec"
"Speakers"="Spk"
"Bass"="Bass"
"Treble"="Treble"
"Wave"="Wave"
"MIDI"="MIDI"
"CD Audio"="CD"
"Wireless Audio 1"="Wireless1"
"Wireless Audio 2"="Wireless2"
"Wireless Audio 3"="Wireless3"
"Wireless Audio 4"="Wireless4"
"Speakers/Headphones"="SpkHp"
"Auxiliary"="AuxIn"
"AUX/MP3"="AUX/MP3"
"Smart Device"="SmrtDev"
"Bluetooth"="Bluetooth"
"Microphone Array"="MicArrayIn"
"Internal Microphone Array"="IntMicArrayIn"
"Internal Microphone"="IntMicIn"
"Wave/Aux/Mic Mix" = "WaveActRecIn"
"Mic-In/Mic Array"="MicMicArray"
"Line-In/Mic-In/Mic Array"="LineMicMicArray"
"Vocal Mic" = "VocalMic" 
"Instrument Mic/Line-In" = "InstrumentMic/Line-In" 
"Stereo Mix (Mic/Line-In/Wave)" = "Mic/Line-In/Wave"

; Localisable Name=Node Name
; For KSVSPI Topo Node Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"Microphone Boost"="MicBoost"
"Microphone Volume"="MicInVol"
"Microphone Mute"="MicInMute"
"Line-In Volume"="LineInVol"
"Line-In Mute"="LineInMute"
"SPDIF-In Mute"="SPDIFInMute"
"Line-In Recording Volume"="LineInRecVol"
"Line-In Recording Mute"="LineInRecMute"
"Phono-In Recording Volume"="PhonoInRecVol"
"Phono-In Recording Mute"="PhonoInRecMute"
"Microphone Recording Volume"="MicInRecVol"
"Microphone Recording Mute"="MicInRecMute"
"Wave/MIDI/CD Recording Volume"="HostMixRecVol"
"Wave/MIDI/CD Recording Mute"="HostMixRecMute"
"Wave/MIDI/CD Volume"="WaveVol"
"Wave/MIDI/CD Mute"="WaveMute"
"Speaker Volume"="SpeakerVol"
"Speaker Mute"="SpeakerMute"
"Line-In/Mic-In Mute"="LineMicInMute"
"Line-In/Mic-In Volume"="LineMicInVol"
"Line-In/Mic-In Recording Volume"="LineMicInRecVol"
"External Input Mute"="ExternalInMute"
"External Input Volume"="ExternalInVol"
"External Input Recording Volume"="ExtInRecVol"
"External Input Recording Mute"="ExtInRecMute"
"SPDIF-In Volume"="SPDIFInVol"
"SPDIF-In Recording Volume"="SPDIFInRecVol"
"What U Hear Recording Volume"="UHearRecVol"
"What U Hear Recording Mute"="UHearRecMute"
"Digital Out Only"="DOO"
"Video In Mute"="VideoInMute"
"Auxiliary Volume"="AuxInVol"
"Auxiliary Mute"="AuxInMute"
"Auxiliary Recording Volume"="AuxInRecVol"
"Auxiliary Recording Mute"="AuxInRecMute"
"Microphone Array Volume"="MicArrayInVol"
"Microphone Array Mute"="MicArrayInMute"
"Microphone Array Recording Volume"="MicArrayInRecVol"
"Microphone Array Recording Mute"="MicArrayInRecMute"
"Internal Microphone Array Volume"="IntMicArrayInVol"
"Internal Microphone Array Mute"="IntMicArrayInMute"
"Internal Microphone Array Recording Volume"="IntMicArrayInRecVol"
"Internal Microphone Array Recording Mute"="IntMicArrayInRecMute"
"Internal Microphone Volume"="IntMicInVol"
"Internal Microphone Mute"="IntMicInMute"
"Internal Microphone Recording Volume"="IntMicInRecVol"
"Internal Microphone Recording Mute"="IntMicInRecMute"
"Wave/Aux/Mic Mix Recording Volume"="WaveActRecInRecVol"
"Wave/Aux/Mic Mix Recording Mute"="WaveActRecInRecMute"
"Mic-In/Mic Array Mute"="MicMicArrayInMute"
"Mic-In/Mic Array Volume"="MicMicArrayInVol"
"Mic-In/Mic Array Recording Volume"="MicMicArrayInRecVol"
"Line-In/Mic-In/Mic Array Mute"="LineMicMicArrayInMute"
"Line-In/Mic-In/Mic Array Volume"="LineMicMicArrayInVol"


; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI to get Mixer Short Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"Wave/MIDI/CD"="Play"
"Line-In"="Line"
"Phono-In"="Phono"
"Mic/Line/Phono-In"="MicLinePhono"
"Microphone"="Mic"
"Line-In/Mic-In"="LineMic"
"Line/Mic/Video In"="LineMicV"
"External Input"="ExtIn"
"Headphones"="HP"
"Wave/MIDI/CD"="HMix"
"SPDIF-In"="SPDIFIn"
"SPDIF-Out"="SPDIFOut"
"What U Hear"="UHear"
"Record Control"="Rec"
"Speakers"="Spk"
"Bass"="Bass"
"Treble"="Treble"
"Wave"="Wave"
"MIDI"="MIDI"
"CD Audio"="CD"
"Wireless Audio 1"="Wireless1"
"Wireless Audio 2"="Wireless2"
"Wireless Audio 3"="Wireless3"
"Wireless Audio 4"="Wireless4"
"Speakers/Headphones"="SpkHp"
"Auxiliary"="AuxIn"
"Microphone Array"="MicArrayIn"
"Internal Microphone Array"="IntMicArrayIn"
"Internal Microphone"="IntMicIn"
"Wave/Aux/Mic Mix" = "WaveActRecIn"
"Mic-In/Mic Array "="MicMicArray"
"Line-In/Mic-In/Mic Array"="LineMicMicArray"

; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI Topo Node Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"Microphone Boost"="MicBoost"
"Microphone Volume"="MicInVol"
"Microphone Mute"="MicInMute"
"Line-In Volume"="LineInVol"
"Line-In Mute"="LineInMute"
"SPDIF-In Mute"="SPDIFInMute"
"Line-In Recording Volume"="LineInRecVol"
"Line-In Recording Mute"="LineInRecMute"
"Phono-In Recording Volume"="PhonoInRecVol"
"Phono-In Recording Mute"="PhonoInRecMute"
"Microphone Recording Volume"="MicInRecVol"
"Microphone Recording Mute"="MicInRecMute"
"Wave/MIDI/CD Recording Volume"="HostMixRecVol"
"Wave/MIDI/CD Recording Mute"="HostMixRecMute"
"Wave/MIDI/CD Volume"="WaveVol"
"Wave/MIDI/CD Mute"="WaveMute"
"Speaker Volume"="SpeakerVol"
"Speaker Mute"="SpeakerMute"
"Line-In/Mic-In Mute"="LineMicInMute"
"Line-In/Mic-In Volume"="LineMicInVol"
"Line-In/Mic-In Recording Volume"="LineMicInRecVol"
"External Input Mute"="ExternalInMute"
"External Input Volume"="ExtInVol"
"External Input Recording Volume"="ExtInRecVol"
"External Input Recording Mute"="ExtInRecMute"
"SPDIF-In Volume"="SPDIFInVol"
"SPDIF-In Recording Volume"="SPDIFInRecVol"
"What U Hear Recording Volume"="UHearRecVol"
"What U Hear Recording Mute"="UHearRecMute"
"Digital Out Only"="DOO"
"Video In Mute"="VideoInMute"
"Auxiliary Volume"="AuxInVol"
"Auxiliary Mute"="AuxInMute"
"Auxiliary Recording Volume"="AuxInRecVol"
"Auxiliary Recording Mute"="AuxInRecMute"
"Microphone Array Volume"="MicArrayInVol"
"Microphone Array Mute"="MicArrayInMute"
"Microphone Array Recording Volume"="MicArrayInRecVol"
"Microphone Array Recording Mute"="MicArrayInRecMute"
"Internal Microphone Array Volume"="IntMicArrayInVol"
"Internal Microphone Array Mute"="IntMicArrayInMute"
"Internal Microphone Array Recording Volume"="IntMicArrayInRecVol"
"Internal Microphone Array Recording Mute"="IntMicArrayInRecMute"
"Internal Microphone Volume"="IntMicInVol"
"Internal Microphone Mute"="IntMicInMute"
"Internal Microphone Recording Volume"="IntMicInRecVol"
"Internal Microphone Recording Mute"="IntMicInRecMute"
"Wave/Aux/Mic Mix Recording Volume"="WaveActRecInRecVol"
"Wave/Aux/Mic Mix Recording Mute"="WaveActRecInRecMute"
"Mic-In/Mic Array Mute"="MicMicArrayInMute"
"Mic-In/Mic Array Volume"="MicMicArrayInVol"
"Mic-In/Mic Array Recording Volume"="MicMicArrayInRecVol"
"Line-In/Mic-In/Mic Array Mute"="LineMicMicArrayInMute"
"Line-In/Mic-In/Mic Array Volume"="LineMicMicArrayInVol"

